.v14_meet .finishedoneround h2 {
    color: #935a78 !important;
}
.a_button_primary {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6138e), color-stop(100%, #c6056b));
    background: -webkit-linear-gradient(top, #f6138e, #c6056b);
    background: -moz-linear-gradient(top, #f6138e, #c6056b);
    background: -o-linear-gradient(top, #f6138e, #c6056b);
    background: linear-gradient(top, #f6138e, #c6056b);
    background-color: #c6056b;
    border-color: #c6056b;
    color: white!important;
}
.selected_span, .selected_bottom {
    border-bottom: 3px solid #E96DBB;
}
.profiletabarea_new a.current,.profiletabarea li.selected {
    border-top: 3px solid #E96DBB !important;;
}
.title {
    background-color: #e1c8e0 !important;
    border: 1px solid #e1c8e0 !important;
    border-collapse: collapse !important;
}
.title_border {
    border: 1px solid #e1c8e0 !important;
    border-collapse: collapse !important;
}
.title_td_border {
    border: 1px solid #e1c8e0 !important;
}